Bug 335601 - UI needs tooltips from icons
UI needs tooltips from icons
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-17 00:06 EDT by Rodd Clarkson
Modified: 2008-01-29 00:17 EST (History)
0 users

See Also:
Fixed In Version: 0.7.74.5-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-19 16:10:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rodd Clarkson 2007-10-17 00:06:39 EDT
Description of problem:

I'll attach a screenshot of the Printer configuration dialog, but none of the
icons have tooltips and two look identical.

These icons need to have tooltips that indicate what they do.


Version-Release number of selected component (if applicable):

system-config-printer-0.7.74.4-3.fc8
Comment 1 Tim Waugh 2007-10-30 13:06:45 EDT
Fixed upstream.
Comment 2 Fedora Update System 2007-11-15 19:37:21 EST
system-config-printer-0.7.74.5-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'
Comment 3 Fedora Update System 2007-11-15 19:39:12 EST
system-config-printer-0.7.74.5-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'
Comment 4 Rodd Clarkson 2007-11-19 16:10:33 EST
Right, this is working and much better.

One small thing.  Instead of saying 'Copy this printer queue', maybe it should
read 'Duplicate this printer queue'.  Under the Cut, Copy, Paste paradigm, Copy
doesn't actually 'paste', it just makes a copy in memory.  If I was copying
something, I might expect to then have to paste it somewhere.  In this case,
it's 'pasting' so it's more of a duplication.  I told you it was small.  ;-]
Comment 5 Fedora Update System 2007-11-20 12:47:01 EST
system-config-printer-0.7.74.6-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'
Comment 6 Fedora Update System 2007-11-20 13:07:24 EST
system-config-printer-0.7.74.6-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'
Comment 7 Fedora Update System 2007-11-21 22:34:10 EST
system-config-printer-0.7.74.6-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'
Comment 8 Fedora Update System 2007-11-21 22:34:36 EST
system-config-printer-0.7.74.6-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'
Comment 9 Fedora Update System 2007-11-26 13:40:02 EST
system-config-printer-0.7.74.7-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'
Comment 10 Fedora Update System 2007-11-26 13:58:15 EST
system-config-printer-0.7.74.7-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'
Comment 11 Fedora Update System 2007-12-20 14:55:36 EST
system-config-printer-0.7.74.8-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'
Comment 12 Fedora Update System 2008-01-15 18:06:18 EST
system-config-printer-0.7.74.8-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'
Comment 13 Fedora Update System 2008-01-22 10:33:45 EST
system-config-printer-0.7.74.9-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'
Comment 14 Fedora Update System 2008-01-22 10:46:34 EST
system-config-printer-0.7.74.9-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'
Comment 15 Fedora Update System 2008-01-29 00:15:45 EST
system-config-printer-0.7.74.10-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2008-01-29 00:17:40 EST
system-config-printer-0.7.74.10-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.